Description: Fix some formatting issues with Qstat's help output
 The main motivation for this is to make the help output usable with
 help2man. Some harmonization fixes have been made to capitalization and
 usage of trailing dots.
Author: Jordi Mallach <jordi@debian.org>
Forwarded: no

Index: qstat/qstat.c
===================================================================
--- qstat.orig/qstat.c
+++ qstat/qstat.c
@@ -2607,9 +2607,10 @@ usage(char *msg, char **argv, char *a1)
 		fprintf(stderr, msg, a1);
 	}
 
+	printf( "%s -- Tool for querying gaming servers\n", argv[0]);
 	printf("Usage: %s ", argv[0]);
 	printf("[options] [-default server-type] [-cfg file] [-f file] [host[:port]] ...\n");
-	printf("Where host is an IP address or host name\n\n");
+	printf(" Where host is an IP address or host name\n\n");
 
 	printf("Configuration options:\n");
 	printf_opt("-cfg", "Read the extended types from given file not the default one");
@@ -2632,7 +2633,7 @@ usage(char *msg, char **argv, char *a1)
 	printf_opt("-default", "Set default server type");
 	printf("\n");
 
-	printf("-default\tset default server type:");
+	printf_opt("-default", "Set default server type:");
 	for (i = 0; i < n_server_types; i++) {
 		type = sorted_types[i];
 		printf(" %s", type->type_string);
